Subject: Re: linux-next: manual merge of the arm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 30 May 2020 19:53:11 +1000

Hi Russell,

On Sat, 30 May 2020 10:17:47 +0100 Russell King - ARM Linux admin <[email-masked]> wrote:
>
> I don't know - I don't have a resolution for the first one, Stephen
> didn't provide a 3-way diff with his report, and I was expecting a
> 3-way diff from you for it rather than another pull request.

There is no 3-way diff, because "I just used the latter" i.e. I used
the arm tree version of the conflicted section of the file.

-- 
Cheers,
Stephen Rothwell